
            video.tbl-editorial-video-element {
                width: auto;
                height: 100%;
                pointer-events: none;
            }

            video.tbl-editorial-video-element.tbl-ec-vertical {
                width: 100%;
                height: auto;
            }

            div.tbl-editorial-video-container {
                position: absolute;
                top: 0;
                left: 0;
                width: 100%;
                height: 100%;
                background-color: #fff;
                opacity: 0;
                pointer-events: none;
                transition: opacity 0.4s ease-in-out;
                border-radius: 8px;
                overflow: hidden;
                display: flex;
                align-items: center;
                justify-content: center;
            }

            div.tbl-editorial-video-container.tbl-ec-playing {
                opacity: 1;
                pointer-events: auto;
            }
        

            .logo-home {
                margin-top: 0;
                font-size: 12px !important;
                margin-bottom: 0;
            }

            .socialhead {
                width: 22% !important;
            }

            @media (max-width: 767px) {
                .swiper-slide {
                    width: 100% !important;
                    height: 100% !important;
                }

                .sc-logo {
                    top: -25px !important;
                }
            }

            @media (max-width: 480px) {
                div#inpress {
                    text-align: -webkit-center;
                    padding-bottom: 20px;
                }
            }

            .has-feedback {
                position: relative;
            }

            .form-group {
                margin-bottom: 15px;
            }

            .form-control-feedback {
                position: absolute;
                top: 0;
                right: 0;
                z-index: 2;
                display: block;
                width: 28px;
                height: 34px;
                line-height: 34px;
                text-align: center;
                pointer-events: all !important;
            }

            .form-control-feedback img {
                margin-left: -6px;
            }

            .has-feedback .form-control {
                padding-right: 42.5px;
            }

            .form-control {
                display: block;
                width: 100%;
                height: 34px;
                padding: 6px 12px;
                font-size: 14px;
                line-height: 1.42857143;
                color: #555;
                background-color: #fff;
                background-image: none;
                border: 1px solid #ccc;
                border-radius: 4px;
                -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 0.075);
                box-shadow: inset 0 1px 1px rgb(0 0 0 / 0.075);
                -webkit-transition:
                    border-color ease-in-out 0.15s,
                    -webkit-box-shadow ease-in-out 0.15s;
                -o-transition:
                    border-color ease-in-out 0.15s,
                    box-shadow ease-in-out 0.15s;
                transition:
                    border-color ease-in-out 0.15s,
                    box-shadow ease-in-out 0.15s;
            }

            input {
                margin: 0;
                font: inherit;
                color: inherit;
                line-height: normal;
                font-family: inherit;
                font-size: inherit;
            }

            .has-search button {
                overflow: visible;
                cursor: pointer;
                margin: 0;
                font: inherit;
                color: inherit;
            }

            #submain .footermenu div {
                margin: 0;
            }

            @media (max-width: 575px) {
                #submain .footermenu div.has-search {
                    top: -22px;
                }
            }

            img:is([sizes="auto" i], [sizes^="auto," i]) {
                contain-intrinsic-size: 3000px 1500px;
            }

            .site_list {
                text-align: left;
                padding-left: 7.5rem !important;
            }

            .mobile {
                display: none !important;
            }

            .desktop {
                display: block !important;
            }

            @media (max-width: 768px) {
                .site_list {
                    text-align: center !important;
                    padding: 0px !important;
                }

                .mobile {
                    display: block !important;
                }

                .desktop {
                    display: none !important;
                }
            }
        